@charset "UTF-8";
/**
* (en) Productoptions
* (de) Produktoptionen   
*/

@media all
{

/* ### prodOptionsDropdown ################################################################################################## */

.prodOptionsDrop {
	font-size:0.9em;
	padding:3px;
	background-color: #E6E6E6;
}

.prodOptionsDropName {
	float:left;
	width:44%;;

}
.prodOptionsDropSel{
	margin-left:44%;
}

/* ### prodOptionsSelection ################################################################################################## */
.optionSelection {
  font-size:1.0em;
  margin-left:66%;
  border:1px solid #9F9F9F;
  margin-bottom:10px;
}

.optionSelectionHead {
  padding:3px 3px 3px 6px;
  background:#000018;
  color:#fff;
}

.optionSelectionBody {
   padding:3px 3px 3px 6px;
   background:#F1F1F1;
}

.calculatePriceUpdater {
  display:none;
  margin: 10px 2px;
}

}
